
/* Class = "NSTextFieldCell"; title = "Coda does not have access to \"folder name\". Choose a folder to allow Coda access its contents. This message brought to you by the power of Sandboxing."; ObjectID = "6"; */
"6.title" = "Coda hat keinen Zugriff auf „folder name“. Wählen Sie einen Ordner aus, damit Coda auf den Inhalt zugreifen darf. Diese Meldung wurde mithilfe der Sandbox übermittelt.";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "7"; */
"7.title" = "Auswählen …";

/* Class = "NSBox"; title = "Box"; ObjectID = "eRV-o1-QSS"; */
"eRV-o1-QSS.title" = "Box";
